Status
Retrieve a call queue server's status.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequiredExample:
The unique ID of the resource.
NzAwNTUxOTA5NzczMTQ4MTYwResponses
200
OK
application/json
cpu_usageintegerOptional
CPU usage.
memory_usageintegerOptional
Memory usage.
statusstring · enumOptionalPossible values:
Call queue's status:
ONLINE: The call queue is online.OFFLINE: The call queue is offline.
4XX
Error
get/call_queue_servers/{id}/status
GET /api/call_queue_servers/{id}/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"cpu_usage": 1,
"memory_usage": 1,
"status": "ONLINE"
}Was this helpful?